$packageName = 'smsniff.portable'
$url = 'http://www.nirsoft.net/utils/smsniff.zip'
$checksum = 'd5ce6ef59020617a411bae4d0aa8a0d86d61d0855c00e1694de9a86e6188be1b'
$checksumType = 'sha256'
$url64 = 'http://www.nirsoft.net/utils/smsniff-x64.zip'
$checksum64 = 'c819762aefd4199826823024feb8ea953e56095c44229f6680d9e054c7cc0450'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "smsniff.exe"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"

Set-Content -Path ("$installFile.gui") `
            -Value $null